DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #479

PUR 2020 000247 khong tim thay DMMS xtf Iy (& Hoi s&, dudi <5tr thi mac dinh theo bang mapping
CM_HANGHOA_DVCM)

10/19/2020 10:08 AM - Luc Tran Van

Status: Closed Start date: 10/19/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dudi 20 triéu, hang hoéa ko tap trung , ¢ DVKD thi dua vao CM_DMMS

dudi 5 triéu & HS, hodc hang hoéa tap trung dudi 5tr thi dua vao CM_HANGHOA_DVCM.

Trén 20 triéu, hodc hang héa tap trung trén 5tr thi mac dinh la hanh chinh héi sé (DMMS000000001)
-- Xac dinh hang héa tap trung hay khéng

SELECT * FROM dbo.SYS_GROUP_LIMIT

SELECT * FROM dbo.SYS_HH_GROUP_LIMIT

History

#1 - 10/19/2020 10:09 AM - Luc Tran Van
- File PUR 2020 000247 .xIsx added

- Assignee set to Luc Tran Van

SELECT * FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000247"
SELECT * FROM TR_REQUEST_DOC_DT WHERE REQ_DOC_ID ="TRRD00000251247"
SELECT * FROM CM_HANGHOA_DVCM WHERE HH_ID ='"HH0000000103521"

#2 - 10/19/2020 10:10 AM - Luc Tran Van

- Subject changed from PUR 2020 000247 khéng tim thdy DMMS X ly to PUR 2020 000247 khéng tim thdy DMMS X ly (O Héi s6, audi <5tr thi méc
dinh theo bang mapping CM_HANGHOA_DVCM)

#3 - 10/19/2020 10:11 AM - Luc Tran Van
UPDATE TR_REQUEST_DOC SET DMMS_ID ='DM0000000000004' WHERE REQ_CODE ='PUR/2020/000247"

#4 - 10/19/2020 10:13 AM - Luc Tran Van

EXEC [PL_PROCESS_CURRENT_SEARCH]'TRRD00000251247','nhunghq1','PYCMS'
REQ_ID PROCESS_ID DVDM_NAME TLNAME TLFullName NOTES
TRRD00000251247 DMMS  hoacq Chu Quynh Hoa Ch& dau méi mua sam xir ly

#5 - 10/20/2020 10:33 AM - Luc Tran Van

- Status changed from New to Closed

Files

PUR 2020 000247 .xIsx 19.3 KB 10/19/2020 Luc Tran Van
